{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/qLhTs8_S85rjOOeVUp07g/_buildManifest.js",
    "static/qLhTs8_S85rjOOeVUp07g/_ssgManifest.js"
  ],
  "rootMainFiles": [],
  "pages": {
    "/": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/index-9134a1c15f8e7e73.js"
    ],
    "/_app": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/css/a115fcea0d441c48.css",
      "static/chunks/pages/_app-be10d8e0e3953b07.js"
    ],
    "/_error": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/_error-7a92967bea80186d.js"
    ],
    "/categories": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/categories-53ccc6325e13ffd1.js"
    ],
    "/login": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/login-f50164aa2a6805b4.js"
    ],
    "/recurring": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/recurring-560011bee3956d16.js"
    ],
    "/search": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/search-3f7f0eb3485675fc.js"
    ],
    "/settings": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/pages/settings-bb02e29d5162e9fa.js"
    ],
    "/stats": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-aefbcb23b1606112.js",
      "static/chunks/ee8b1517-5dfbbb6838544537.js",
      "static/chunks/925-ca8bea7fb2a62185.js",
      "static/chunks/pages/stats-656db72deae83243.js"
    ]
  },
  "ampFirstPages": []
}